<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14ca1fbb80bb63f0a2b4bfbedca6e890">
  <dict>
    <!--2023-01-31 11:57:09.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:57:09.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:57:09.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP4096</string>
    <!--2023-01-31 11:57:09.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:57:09.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:57:09.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-11-17 14:33:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:57:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:57:09.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-01-31 11:57:09.000-->
    <string key="vowifiHplmnListItem">24007, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org;25050, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org;25020, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:57:09.000-->
    <bool key="vowifiReqLocationByEnglish">true</bool>
    <!--2023-01-31 11:57:09.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:57:09.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:57:09.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:57:09.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:57:09.000-->
    <string key="wfc_format_wifi_string">%1$s Vowifi</string>
    <!--2023-01-31 11:57:09.000-->
    <string key="wfc_spn_string">Sberbank RUS</string>
  </dict>
</config>
